Name:		mgasoft
Version:	0.1
Release:	%mkrel 8
Summary:	Tool to manage mageia software releases
URL:		https://wiki.mageia.org/en/Mgasoft
Source:		%{name}-%{version}.tar.xz
Group:		Development/Other
License:	CC0
BuildArch:	noarch

%description
mgasoft is a tool to manage mageia software releases. It provides
commands to tag versions, generate tarballs, and publish tarballs on
mageia mirrors.

%package publish
Summary:	Server part of mgasoft
Group:		Development/Other
Requires:	%{name}

%description publish
This is the server part of the mgasoft tool, to be installed on the
server where the software tarball are published.

%prep
%setup -q

%build

%install
%make_install

%files
%config(noreplace) %{_sysconfdir}/mgasoft.conf
%{_bindir}/mgasoft

%files publish
%{_bindir}/mgasoft-publish



%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.1-8.mga8
+ Revision: 1491978
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 0.1-7.mga7
+ Revision: 1264252
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 0.1-6.mga6
+ Revision: 941485
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1-5.mga5
+ Revision: 747910
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1-4.mga5
+ Revision: 682379
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.1-3.mga4
+ Revision: 507944
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.1-2.mga3
+ Revision: 360018
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Feb 06 2012 boklm <boklm> 0.1-1.mga2
+ Revision: 205114
- imported package mgasoft

